Your submission was sent successfully! Close

CVE search results

1 – 20 of 48 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2020-17525
medium
subversion
Does not exist
Needed
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2019-0203
medium
subversion
Does not exist
Released
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-11782
medium
subversion
Does not exist
Released
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-11803
medium
subversion
Does not exist
Not vulnerable
Not vulnerable
Needed
Needed
Needed
CVE-2017-9800
medium
subversion
Does not exist
Released
CVE-2016-8734
low
subversion
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-2167
low
subversion
Does not exist
Released
CVE-2016-2168
medium
subversion
Does not exist
Released
CVE-2015-5259
medium
subversion
Does not exist
Released
CVE-2015-5343
medium
subversion
Does not exist
Not vulnerable
CVE-2015-3184
medium
subversion
Does not exist
CVE-2015-3187
medium
subversion
Does not exist
CVE-2015-0202
medium
subversion
Does not exist
CVE-2015-0248
medium
subversion
Does not exist
CVE-2015-0251
low
subversion
Does not exist
CVE-2014-3580
medium
subversion
Does not exist
CVE-2014-8108
medium
subversion
Does not exist
CVE-2014-3522
medium
subversion
Does not exist
CVE-2014-3528
low
subversion
Does not exist
CVE-2013-7393
medium
subversion
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page